HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../parts/images/bg-gallery-br.gif) #ffffff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #999999; PADDING-TOP: 0px; FONT-FAMILY: "Trebuchet MS", Trebuchet, Helvetica, verdana, arial, sans-serif; TEXT-ALIGN: left
}
A {
	FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; COLOR: #11bbff; TEXT-DECORATION: none
}
A.postlink {
	BORDER-BOTTOM: #000000 1px dotted; TEXT-DECORATION: none
}
A.postlink:hover {
	BORDER-BOTTOM: #11bbff 1px dotted; TEXT-DECORATION: none
}
A.nohref:hover {
	CURSOR: hand
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.error {
	FONT-WEIGHT: bold; COLOR: #b63226
}
#topnav {
	DISPLAY: block; Z-INDEX: 5; BACKGROUND-IMAGE: url(../images/nav-bg.gif); MARGIN: 0px; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 26px
}
.nav1 {
	LEFT: 156px; BACKGROUND-IMAGE: url(../images/aboutus.gif); WIDTH: 109px; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.nav1:hover {
	LEFT: 156px; BACKGROUND-IMAGE: url(../images/aboutus_roll.gif); WIDTH: 109px; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.nav2:hover {
	LEFT: 265px; BACKGROUND-IMAGE: url(../images/whatwedo_roll.gif); WIDTH: 122px; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.nav3:hover {
	LEFT: 387px; BACKGROUND-IMAGE: url(../images/contactus_roll.gif); WIDTH: 122px; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.nav4:hover {
	LEFT: 482px; BACKGROUND-IMAGE: url(../images/home_roll.gif); WIDTH: 67px; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.nav5:hover {
	LEFT: 645px; BACKGROUND-IMAGE: url(Navigation_06.gif); WIDTH: 107px; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.nav15:hover {
	LEFT: 76px; BACKGROUND-IMAGE: url(../images/home_roll.gif); WIDTH: 79px; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.nav15 {
	LEFT: 76px; BACKGROUND-IMAGE: url(../images/home.gif); WIDTH: 79px; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.nav2 {
	LEFT: 265px; BACKGROUND-IMAGE: url(../images/whatwedo.gif); WIDTH: 122px; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.nav3 {
	LEFT: 387px; BACKGROUND-IMAGE: url(../images/contactus.gif); WIDTH: 122px; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.nav4 {
	LEFT: 482px; BACKGROUND-IMAGE: url(../images/home.gif); WIDTH: 67px; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
.nav5 {
	LEFT: 645px; BACKGROUND-IMAGE: url(Navigation_06.gif); WIDTH: 107px; POSITION: absolute; TOP: 0px; HEIGHT: 25px
}
#adstrip {
	BACKGROUND-IMAGE: url(../images/bg-b.gif); MARGIN: 3px; OVERFLOW: visible; WIDTH: 100%; PADDING-TOP: 3px; HEIGHT: 124px
}
#testad {
	BORDER-RIGHT: #d2d2d2 0px solid; BORDER-TOP: #d2d2d2 0px solid; MARGIN-TOP: 0px; MARGIN-LEFT: auto; BORDER-LEFT: #d2d2d2 0px solid; WIDTH: 728px; MARGIN-RIGHT: auto; BORDER-BOTTOM: #d2d2d2 1px solid; HEIGHT: 90px
}
#adwrapper {
	WIDTH: 1027px;
	POSITION: absolute;
	TOP: 156px;
	left: 192px;
	height: 107px;
}
#adbadge {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; RIGHT: 0px; BORDER-LEFT: black 1px solid; WIDTH: 125px; BORDER-BOTTOM: black 1px solid; POSITION: absolute; TOP: 0px; HEIGHT: 125px
}
#rightbanner {
	POSITION: static;
	background-image: url(../parts/banner/...jpg);
}
#leftbanner {
	CLEAR: left; FLOAT: left
}
#randomizerbutton {
	DISPLAY: inline; FLOAT: right; BACKGROUND-IMAGE: url(../images/randomizerbutton_org.gif); MARGIN: 3px 25px 0px 0px; WIDTH: 80px; HEIGHT: 90px
}
#minimenu {
	CLEAR: right; PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-WEIGHT: bold; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 10px 25px 0px 0px; OVERFLOW: hidden; BORDER-LEFT: #999999 1px solid; COLOR: #d2d2d2; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#minimenu FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#minimenu A {
	FONT-WEIGHT: bold; COLOR: #d2d2d2
}
#minimenu A:link {
	FONT-WEIGHT: bold; COLOR: #d2d2d2
}
#minimenu A:visited {
	FONT-WEIGHT: bold; COLOR: #d2d2d2
}
#minimenu A:active {
	FONT-WEIGHT: bold; COLOR: #d2d2d2
}
#minimenu A:hover {
	FONT-WEIGHT: bold; COLOR: #b63226
}
UL.mainmenu {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 0.7em; Z-INDEX: 1; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 8px auto 0px; COLOR: #d2d2d2; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; LETTER-SPACING: -0.05em; POSITION: relative
}
UL.mainmenu LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.mainmenu A {
	FONT-WEIGHT: bold; COLOR: #d2d2d2; TEXT-DECORATION: none
}
.mainmenu A:hover {
	FONT-WEIGHT: bold; COLOR: #b63226
}
UL.adminlinks LI {
	FONT-WEIGHT: bold; COLOR: #b63226
}
UL.adminlinks LI A {
	FONT-WEIGHT: bold; COLOR: #b63226
}
UL.adminlinks LI A:hover {
	FONT-WEIGHT: bold; COLOR: #000000
}
.sortlinks {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; MARGIN: 8px auto 0px; LETTER-SPACING: -0.05em
}
.sortlinks A {
	FONT-WEIGHT: bold
}
.sortlinks .sortedby {
	FONT-WEIGHT: bold; COLOR: #b63226
}
.head {
	Z-INDEX: 100;
	POSITION: relative;
	background-image: url(../parts/images/warning-bg.gif);
}
#banner {
	CLEAR: both;
	BORDER-TOP: #d1d1d1 1px solid;
	MARGIN-TOP: 0px;
	DISPLAY: block;
	Z-INDEX: 101;
	BACKGROUND-IMAGE: url(../images/bg-b.gif);
	OVERFLOW: hidden;
	WIDTH: 100%;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #d1d1d1 1px solid;
	FONT-FAMILY: Verdana, Arial, sans-serif;
	HEIGHT: 100px
}
#banner A {
	FONT-WEIGHT: normal; COLOR: #eeeeee; TEXT-DECORATION: none
}
#banner .title {
	CLEAR: left; MARGIN-TOP: 8px; FLOAT: left
}
#banner .big {
	MARGIN-TOP: 28px; FONT-SIZE: 3em; MARGIN-LEFT: 25px; LETTER-SPACING: .5em
}
#banner .bigsm {
	DISPLAY: inline;
	FONT-SIZE: 0.5em;
	MARGIN-LEFT: -4px;
	LETTER-SPACING: 1
.em
}
#banner .backpage {
	MARGIN-TOP: 20px; DISPLAY: inline; FONT-SIZE: 1.5em; MARGIN-LEFT: 230px; LETTER-SPACING: -0.13em
}
#banner .sm {
	MARGIN-TOP: -8px; FONT-SIZE: 0.6em; MARGIN-LEFT: 28px; LETTER-SPACING: 0.1em
}
#ad {
	BORDER-RIGHT: #2c2e2e 1px solid; BORDER-TOP: #2c2e2e 1px solid; MARGIN-TOP: 2px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: right; BORDER-LEFT: #2c2e2e 1px solid; WIDTH: 468px; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #2c2e2e 1px solid; HEIGHT: 60px
}
.add A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; Z-INDEX: 102; BACKGROUND: url(../images/orgadd.jpg) no-repeat left top; LEFT: 29px; OVERFLOW: hidden; WIDTH: 111px; COLOR: black; POSITION: absolute; TOP: 83px; HEIGHT: 64px
}
.add A:link {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; Z-INDEX: 102; BACKGROUND: url(../images/orgadd.jpg) no-repeat left top; LEFT: 29px; OVERFLOW: hidden; WIDTH: 111px; COLOR: black; POSITION: absolute; TOP: 83px; HEIGHT: 64px
}
.add A:hover {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; Z-INDEX: 102; BACKGROUND: url(../images/orgadd.jpg) no-repeat left top; LEFT: 29px; OVERFLOW: hidden; WIDTH: 111px; COLOR: black; POSITION: absolute; TOP: 83px; HEIGHT: 64px
}
.add A:visited {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; Z-INDEX: 102; BACKGROUND: url(../images/orgadd.jpg) no-repeat left top; LEFT: 29px; OVERFLOW: hidden; WIDTH: 111px; COLOR: black; POSITION: absolute; TOP: 83px; HEIGHT: 64px
}
.add A:active {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; Z-INDEX: 102; BACKGROUND: url(../images/orgadd.jpg) no-repeat left top; LEFT: 29px; OVERFLOW: hidden; WIDTH: 111px; COLOR: black; POSITION: absolute; TOP: 83px; HEIGHT: 64px
}
.add A:hover {
	COLOR: #11bbff
}
.notice {
	DISPLAY: block;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	Z-INDEX: 2;
	MARGIN-LEFT: auto;
	WIDTH: 60%;
	COLOR: black;
	LINE-HEIGHT: 10px;
	MARGIN-RIGHT: auto;
	POSITION: relative;
	TOP: -5px;
	HEIGHT: 16px;
	TEXT-ALIGN: center
}
.notice .thankyou {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-TRANSFORM: uppercase; COLOR: #b63226; LINE-HEIGHT: 13px; LETTER-SPACING: 2px
}
.notice .search {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #b63226; LINE-HEIGHT: 12px
}
.sort A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.sort A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.sort A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.sort A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.sort A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.sort {
	MARGIN-TOP: -15px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; Z-INDEX: 4; RIGHT: 10px; WIDTH: 200px; COLOR: black; LINE-HEIGHT: 12px; PADDING-TOP: 10px; POSITION: absolute; TOP: 0px; HEIGHT: 16px; TEXT-ALIGN: right
}
.sort A:hover {
	COLOR: #11bbff
}
.user_banner {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; Z-INDEX: 5; RIGHT: 5px; COLOR: #cccccc; LINE-HEIGHT: 13px; PADDING-TOP: 5px; POSITION: absolute; TOP: 0px; HEIGHT: 16px; TEXT-ALIGN: left
}
.user_banner A {
	FONT-SIZE: 9px; COLOR: #aaaaaa; POSITION: relative; TOP: -1px
}
.star {
	FONT-WEIGHT: normal; FONT-SIZE: 36px; LINE-HEIGHT: 0px; POSITION: relative; TOP: 13px
}
#bannermini {
	BORDER-TOP: #d1d1d1 1px solid; MARGIN-TOP: 20px; DISPLAY: block; BACKGROUND-IMAGE: url(../images/bg.gif); MARGIN-BOTTOM: 20px; WIDTH: 100%; PADDING-TOP: 3px; BORDER-BOTTOM: #d1d1d1 1px solid; FONT-FAMILY: Verdana, Arial, sans-serif; POSITION: absolute; TOP: 8940px; HEIGHT: 20px
}
#contentwrap {
	PADDING-RIGHT: 8px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; OVERFLOW: hidden; WIDTH: auto; PADDING-TOP: 34px
}
.faded {
	FILTER: alpha(opacity=60); opacity: 0.60
}
.polaroid {
	BORDER-RIGHT: #d1d1d1 1px solid;
	PADDING-RIGHT: 12px;
	BORDER-TOP: #d1d1d1 1px solid;
	DISPLAY: block;
	PADDING-LEFT: 12px;
	BACKGROUND: #ffffff;
	LEFT: -19px;
	PADDING-BOTTOM: 12px;
	MARGIN: 30px;
	OVERFLOW: hidden;
	BORDER-LEFT: #d1d1d1 1px solid;
	WIDTH: 251px;
	COLOR: #000000;
	PADDING-TOP: 12px;
	BORDER-BOTTOM: #d1d1d1 1px solid;
	POSITION: absolute;
	TOP: -17px;
	HEIGHT: 325px;
}
.polaroid IMG.mainimg {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; DISPLAY: block; FONT-SIZE: 5pt; LEFT: 12px; BORDER-LEFT: #000000 1px solid; WIDTH: 250px; COLOR: white; BORDER-BOTTOM: #000000 1px solid; POSITION: absolute; TOP: 12px; HEIGHT: 250px; TEXT-ALIGN: center
}
.polaroid .image_link {
	DISPLAY: block; MARGIN: 0px auto 14px; WIDTH: 250px; HEIGHT: 250px
}
.polaroid IMG.mainimg:hover {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.polaroid P.description {
	PADDING-RIGHT: 12px;
	FONT-SIZE: 10px;
	LINE-HEIGHT: 11px;
	FONT-FAMILY: Georgia, serif;
	POSITION: absolute;
	TOP: 274px;
	left: 12px;
	width: 230px;
}
.polaroid A.name {
	FONT-SIZE: 9px; RIGHT: 12px; TEXT-TRANSFORM: uppercase; COLOR: #555555; LINE-HEIGHT: 9px; LETTER-SPACING: 2px; POSITION: absolute; TOP: 265px; TEXT-ALIGN: right
}
.polaroid A.editorButton {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 9px; Z-INDEX: 1; RIGHT: 2px; BACKGROUND-IMAGE: url(../images/totrash.gif); TEXT-TRANSFORM: uppercase; WIDTH: 10px; COLOR: #555555; LINE-HEIGHT: 9px; BACKGROUND-REPEAT: no-repeat; LETTER-SPACING: 2px; POSITION: absolute; TOP: 2px; HEIGHT: 10px; TEXT-ALIGN: right
}
.polaroid A.editorButton:hover {
	Z-INDEX: 1; BACKGROUND-IMAGE: url(../images/totrashred.gif); BACKGROUND-REPEAT: no-repeat
}
.polaroid .clickCount {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 9px; Z-INDEX: 1; LEFT: 2px; TEXT-TRANSFORM: uppercase; WIDTH: 25px; COLOR: #aaaaaa; LINE-HEIGHT: 9px; LETTER-SPACING: 2px; POSITION: absolute; TOP: 2px; HEIGHT: 10px; TEXT-ALIGN: left
}
.polaroid .autoLevels {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 9px; Z-INDEX: 1; RIGHT: 12px; TEXT-TRANSFORM: uppercase; WIDTH: 25px; COLOR: #aaaaaa; LINE-HEIGHT: 9px; LETTER-SPACING: 2px; POSITION: absolute; TOP: 2px; HEIGHT: 10px; TEXT-ALIGN: left
}
.polaroid .revertImage {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 9px; Z-INDEX: 1; RIGHT: 45px; TEXT-TRANSFORM: uppercase; WIDTH: 25px; COLOR: #aaaaaa; LINE-HEIGHT: 9px; LETTER-SPACING: 2px; POSITION: absolute; TOP: 2px; HEIGHT: 10px; TEXT-ALIGN: left
}
.polaroid .editButton {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 10px; Z-INDEX: 1; LEFT: 87px; TEXT-TRANSFORM: uppercase; COLOR: #aaaaaa; BOTTOM: 3px; LINE-HEIGHT: 9px; LETTER-SPACING: 1px; POSITION: absolute; TEXT-ALIGN: left
}
.polaroid .siteName {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 9px; MARGIN: auto 0px; TEXT-TRANSFORM: uppercase; WIDTH: 100%; COLOR: #aaaaaa; LINE-HEIGHT: 9px; LETTER-SPACING: 2px; POSITION: absolute; TOP: 2px; HEIGHT: 10px; TEXT-ALIGN: center
}
.featured_edit {
	FONT-SIZE: 9px; LEFT: 12px; TEXT-TRANSFORM: uppercase; COLOR: #555555; LINE-HEIGHT: 9px; LETTER-SPACING: 2px; POSITION: absolute; TOP: 265px; TEXT-ALIGN: left
}
.polaroid P.number {
	FONT-SIZE: 11px; RIGHT: 3px; FLOAT: right; COLOR: #000000; BOTTOM: 3px; LETTER-SPACING: 20px; POSITION: absolute; TEXT-ALIGN: right
}
.polaroid A.mid_number {
	FONT-SIZE: 9px;
	RIGHT: 102px;
	FLOAT: right;
	COLOR: #999999;
	BOTTOM: 1px;
	LETTER-SPACING: normal;
	POSITION: absolute;
	TEXT-ALIGN: right;
	TEXT-DECORATION: none
}
.polaroid A.mid_number:hover {
	COLOR: #990000;
	cursor: default;
}
.mid_number {
	FONT-SIZE: 11px; RIGHT: 120px; FLOAT: right; COLOR: #999999; BOTTOM: 1px; LETTER-SPACING: 1px; POSITION: absolute; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.polaroid A.mid_preview_text {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; RIGHT: 115px; FLOAT: right; COLOR: #993333; BOTTOM: 1px; LETTER-SPACING: 1px; POSITION: absolute; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.hiddenEditPost .shadow {
	DISPLAY: none; Z-INDEX: 1000
}
.visibleEditPost .shadow {
	DISPLAY: block; Z-INDEX: 1000
}
.visibleEditPost .shadow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TOP: 0px
}
.hiddenEditPost .shadow {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TOP: 0px
}
.permalink .visibleEditPost .shadow {
	LEFT: 0px; POSITION: relative
}
.permalink .hiddenEditPost .shadow {
	LEFT: 0px; POSITION: relative
}
.lneighbor .shadow {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.rneighbor .shadow {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.lneighbor .polaroid {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.rneighbor .polaroid {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.lneighbor .description {
	DISPLAY: none
}
.lneighbor .name {
	DISPLAY: none
}
.lneighbor .clickCount {
	DISPLAY: none
}
.lneighbor .report {
	DISPLAY: none
}
.lneighbor .vote {
	DISPLAY: none
}
.lneighbor .mid_number {
	DISPLAY: none
}
.lneighbor A {
	DISPLAY: none
}
.rneighbor .description {
	DISPLAY: none
}
.rneighbor .name {
	DISPLAY: none
}
.rneighbor .clickCount {
	DISPLAY: none
}
.rneighbor .report {
	DISPLAY: none
}
.rneighbor .vote {
	DISPLAY: none
}
.rneighbor .mid_number {
	DISPLAY: none
}
.rneighbor A {
	DISPLAY: none
}
.lneighbor {
	CLEAR: none; LEFT: -150px; FLOAT: left; POSITION: relative
}
.lneighbor A.image_link {
	DISPLAY: block
}
.rneighbor A.image_link {
	DISPLAY: block
}
.lneighbor IMG.mainimg:hover {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.rneighbor IMG.mainimg:hover {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.lneighbor {
	FILTER: alpha(opacity=50); opacity: 0.50
}
.rneighbor {
	FILTER: alpha(opacity=50); opacity: 0.50
}
.lneighbor:hover {
	FILTER: alpha(opacity=100); opacity: 1
}
.rneighbor:hover {
	FILTER: alpha(opacity=100); opacity: 1
}
.rneighbor {
	CLEAR: none; Z-INDEX: 100; RIGHT: -150px; FLOAT: right; POSITION: relative
}
.lneighbor A.neighborLinkLeft {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 16px; BACKGROUND: url(../images/next_previous_arrows.gif) no-repeat left top; FLOAT: right; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 10px; WIDTH: 99px; MARGIN-RIGHT: 10px; POSITION: relative; TOP: 0px; HEIGHT: 31px; BORDER-RIGHT-WIDTH: 0px
}
.rneighbor A.neighborLinkRight {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 16px; BACKGROUND: url(../images/next_previous_arrows.gif) no-repeat right top; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 10px; WIDTH: 95px; MARGIN-RIGHT: 10px; POSITION: relative; TOP: 0px; HEIGHT: 31px; BORDER-RIGHT-WIDTH: 0px
}
.lost .name {
	DISPLAY: none
}
.lost A {
	DISPLAY: none
}
.lost A.image_link {
	DISPLAY: block
}
.lost .description {
	TEXT-TRANSFORM: uppercase; TEXT-ALIGN: center
}
.permalink {
	DISPLAY: block; LEFT: 0px; MARGIN-LEFT: 50%; POSITION: absolute; TOP: 328px
}
.lost {
	DISPLAY: block; LEFT: 0px; MARGIN-LEFT: 50%; POSITION: absolute; TOP: 328px
}
.permalink .shadow {
	LEFT: -164px; POSITION: relative
}
.lost .shadow {
	LEFT: -164px; POSITION: relative
}
.highlighted .polaroid A.mid_number {
	COLOR: #11bbff
}
.randomButton {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images/random.gif) no-repeat right bottom; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 0px auto; WIDTH: 118px; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 0px
}
.randomButton:hover {
	BACKGROUND-POSITION: right top
}
.shadow {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	LEFT: 2px;
	FLOAT: left;
	BACKGROUND-IMAGE: url(../images/polaroidshadow.gif);
	PADDING-BOTTOM: 0px;
	MARGIN: 5px 7px 4px 5px;
	WIDTH: 300px;
	PADDING-TOP: 0px;
	BACKGROUND-REPEAT: no-repeat;
	POSITION: relative;
	TOP: 0px;
	HEIGHT: 375px;
}
.anchor {
	POSITION: relative; TOP: -20px
}
A.userlink {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0.8em; Z-INDEX: 1; RIGHT: 20px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 67px; BOTTOM: 15px; POSITION: absolute; HEIGHT: 11px; BORDER-RIGHT-WIDTH: 0px
}
.usertype {
	FONT-SIZE: 12px
}
.userbio {
	FONT-SIZE: 12px; MARGIN: 10px 0px 0px
}
.postCount {
	DISPLAY: inline; FONT-SIZE: 12px
}
A.report {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 1; LEFT: 7px; BACKGROUND-IMAGE: url(../images/skull1.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 67px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 335px; HEIGHT: 11px; BORDER-RIGHT-WIDTH: 0px
}
A.report:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(../images/skull2.gif); BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-WIDTH: 0px
}
A.delete {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 1; LEFT: 7px; BACKGROUND-IMAGE: url(../images/delete-cutout.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 67px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 335px; HEIGHT: 11px; BORDER-RIGHT-WIDTH: 0px
}
A.delete:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(../images/delete.gif); BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-WIDTH: 0px
}
A.trash {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 1; LEFT: 7px; BACKGROUND-IMAGE: url(../images/trash-empty.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 67px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 335px; HEIGHT: 11px; BORDER-RIGHT-WIDTH: 0px
}
A.trash:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(../images/trash.gif); BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-WIDTH: 0px
}
A.unvote {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 1; RIGHT: 7px; BACKGROUND-IMAGE: url(../images/heart3.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 67px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 335px; HEIGHT: 11px; BORDER-RIGHT-WIDTH: 0px
}
A.unvote:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(../images/heart4.gif); BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-WIDTH: 0px
}
A.vote {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 1; RIGHT: 7px; BACKGROUND-IMAGE: url(../images/heart1.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 67px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 335px; HEIGHT: 11px; BORDER-RIGHT-WIDTH: 0px
}
A.vote:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(../images/heart2.gif); BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-WIDTH: 0px
}
A.promote {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; Z-INDEX: 1; RIGHT: 7px; BACKGROUND-IMAGE: url(../images/tofront-blank.gif); BORDER-BOTTOM-WIDTH: 0px; WIDTH: 62px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 335px; HEIGHT: 13px; BORDER-RIGHT-WIDTH: 0px
}
A.promote:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(../images/tofront.gif); BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-WIDTH: 0px
}
.searchkey {
	COLOR: red
}
.reportListForm {
	DISPLAY: block; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN: 10px 20px 10px 10px; BORDER-BOTTOM: #000000 1px solid
}
.reportListBox {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: white; BORDER-LEFT: #000000 1px solid; COLOR: black; BORDER-BOTTOM: #000000 0px solid
}
.clearer {
	CLEAR: both; DISPLAY: block; WIDTH: 100%
}
.reportListBox A {
	FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.reportListBox A:link {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
.reportListBox A:visited {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
.reportListBox A:active {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: none
}
.reportListBox A:hover {
	FONT-WEIGHT: normal; COLOR: #11bbff; TEXT-DECORATION: none
}
.reportListBox INPUT.archive {
	DISPLAY: block; BACKGROUND: #ffffff; FLOAT: left; MARGIN: 7px 3px 3px 10px
}
.reportListBox .timestamp {
	DISPLAY: block; BACKGROUND: #ffffff; FLOAT: left; MARGIN: 5px 10px; WIDTH: 110px
}
.reportListBox .postid {
	DISPLAY: block; FLOAT: left; MARGIN: 5px 10px; WIDTH: 70px
}
.reportListBox .reason {
	DISPLAY: block; FLOAT: left; MARGIN: 5px 10px; WIDTH: 330px
}
.reportListBox .todel {
	DISPLAY: block; FLOAT: left; MARGIN: 5px 10px; WIDTH: 50px
}
.reportListBox .ipaddress {
	DISPLAY: block; FLOAT: left; MARGIN: 5px 10px; WIDTH: 70px
}
.reportListBox .email {
	DISPLAY: block; FLOAT: right; MARGIN: 5px 10px
}
.previewribbon {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; Z-INDEX: 1; FILTER: alpha(opacity=95); LEFT: 0px; BACKGROUND-IMAGE: url(../images/preview.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 94px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; TOP: 0px; HEIGHT: 94px; BORDER-BOTTOM-STYLE: none; opacity: 0.95
}
.duperibbon {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; Z-INDEX: 1; FILTER: alpha(opacity=95); LEFT: 0px; BACKGROUND-IMAGE: url(../images/dupe.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 94px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; TOP: 0px; HEIGHT: 94px; BORDER-BOTTOM-STYLE: none; opacity: 0.95
}
.noteribbon {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; Z-INDEX: 1; RIGHT: 12px; FILTER: alpha(opacity=95); BACKGROUND-IMAGE: url(../images/note-ribbon.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: visible; WIDTH: 68px; BORDER-TOP-STYLE: none; BOTTOM: 85px; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; HEIGHT: 68px; BORDER-BOTTOM-STYLE: none; opacity: 0.95
}
A.noteribbon:hover {
	Z-INDEX: 25
}
A.noteribbon SPAN {
	DISPLAY: none
}
A.noteribbon:hover SPAN {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FILTER: alpha(opacity=95); LEFT: -173px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 230px; COLOR: #000; PADDING-TOP: 0px; POSITION: absolute; TOP: -175px; HEIGHT: 240px; BACKGROUND-COLOR: transparent; TEXT-ALIGN: left; opacity: 0.95
}
.bubble_body {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: auto; WIDTH: 220px; PADDING-TOP: 0px; HEIGHT: 150px; BACKGROUND-COLOR: #ffa842
}
.bubble_text {
	DISPLAY: block; LEFT: 5px; OVERFLOW: auto; WIDTH: 220px; POSITION: absolute; TOP: 7px; HEIGHT: 170px
}
.top_bubble {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/orange-bubble.gif) no-repeat right top; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 230px; PADDING-TOP: 0px; HEIGHT: 20px
}
.bottom_bubble {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/orange-bubble.gif) no-repeat right bottom; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 230px; PADDING-TOP: 0px; HEIGHT: 40px
}
.note_user {
	MARGIN-TOP: 3px; FONT-SIZE: 10px; COLOR: #000000; TEXT-ALIGN: right
}
.note_text {
	MARGIN-TOP: 5px; FONT-SIZE: 13px; COLOR: #000000; TEXT-ALIGN: left
}
.pendingribbon {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; Z-INDEX: 1; FILTER: alpha(opacity=95); LEFT: 0px; BACKGROUND-IMAGE: url(../images/pending-ribbon.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 94px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; TOP: 0px; HEIGHT: 94px; BORDER-BOTTOM-STYLE: none; opacity: 0.95
}
.submissionribbon {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; Z-INDEX: 1; FILTER: alpha(opacity=95); LEFT: 0px; BACKGROUND-IMAGE: url(../images/submission-ribbon.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 94px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; POSITION: absolute; TOP: 0px; HEIGHT: 94px; BORDER-BOTTOM-STYLE: none; opacity: 0.95
}
.newsubs {
	Z-INDEX: 1; LEFT: 0px; BACKGROUND-IMAGE: url(../images/newposts.gif); WIDTH: 60px; BACKGROUND-REPEAT: no-repeat; POSITION: absolute; TOP: 1px; HEIGHT: 60px
}
#note_formbox {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-SIZE: 9px; Z-INDEX: 1; BACKGROUND: #ffffff; LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: -2px 0px 14px -2px; OVERFLOW: auto; BORDER-LEFT: #000000 1px solid; WIDTH: 250px; LINE-HEIGHT: 12px; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 1px solid; LETTER-SPACING: 1px; POSITION: absolute; TOP: 12px; HEIGHT: 250px
}
#note_text TEXTAREA {
	BORDER-RIGHT: #777777 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #777777 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10px; BACKGROUND: #ffffff; LEFT: 10px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #777777 1px solid; WIDTH: 250px; BOTTOM: 15px; LINE-HEIGHT: 10px; PADDING-TOP: 2px; BORDER-BOTTOM: #777777 1px solid; FONT-FAMILY: Georgia, serif; POSITION: absolute; HEIGHT: 45px
}
.note_text_label {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; LEFT: 10px; BOTTOM: 66px; POSITION: absolute
}
.note_hidepost {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; LEFT: 50px; BOTTOM: 68px; POSITION: absolute
}
.note_info_error {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b63226
}
.note_cond_error {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #b63226; LINE-HEIGHT: 10px; HEIGHT: 10px
}
.note_intro_top {
	FONT-SIZE: 13px; MARGIN: 5px 0px 10px; LINE-HEIGHT: 15px; TEXT-ALIGN: left
}
.note_delete {
	WIDTH: 8px
}
.note_cond {
	
}
.note_text {
	
}
.note_value {
	WIDTH: 70px
}
.note_cond INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 11px
}
.note_cond {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
.note_cond {
	TEXT-ALIGN: left
}
.note_cond SELECT {
	FONT-SIZE: 10px; WIDTH: 45px
}
INPUT.note_plus {
	WIDTH: 10px
}
.polaroid A.noteDelete {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 9px; RIGHT: 2px; BACKGROUND-IMAGE: url(../images/totrash.gif); TEXT-TRANSFORM: uppercase; WIDTH: 10px; COLOR: #555555; LINE-HEIGHT: 9px; BACKGROUND-REPEAT: no-repeat; LETTER-SPACING: 2px; POSITION: absolute; TOP: 2px; HEIGHT: 10px; TEXT-ALIGN: right
}
.polaroid A.noteDelete:hover {
	BACKGROUND-IMAGE: url(../images/totrashred.gif); BACKGROUND-REPEAT: no-repeat
}
#formbox {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 13px; BORDER-TOP: #000000 1px solid; DISPLAY: block; PADDING-LEFT: 13px; FONT-SIZE: 11px; Z-INDEX: 1; BACKGROUND: #ffffff; LEFT: 12px; PADDING-BOTTOM: 13px; MARGIN: 0px auto 14px; BORDER-LEFT: #000000 1px solid; WIDTH: 224px; LINE-HEIGHT: 12px; PADDING-TOP: 13px; BORDER-BOTTOM: #000000 1px solid; LETTER-SPACING: 1px; POSITION: absolute; TOP: 12px; HEIGHT: 224px
}
#fullformbox {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 13px; BORDER-TOP: #000000 1px solid; DISPLAY: block; PADDING-LEFT: 13px; FONT-SIZE: 9px; Z-INDEX: 1; BACKGROUND: #ffffff; LEFT: 12px; PADDING-BOTTOM: 13px; MARGIN: 0px auto 14px; BORDER-LEFT: #000000 1px solid; WIDTH: 224px; LINE-HEIGHT: 12px; PADDING-TOP: 13px; BORDER-BOTTOM: #000000 1px solid; LETTER-SPACING: 1px; POSITION: absolute; TOP: 12px; HEIGHT: 290px
}
.form_error {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #b63226; LINE-HEIGHT: 10px; HEIGHT: 10px
}
#formbox P {
	FONT-SIZE: 11px; LETTER-SPACING: 0px
}
#fullformbox P {
	FONT-SIZE: 11px; LETTER-SPACING: 0px
}
#formbox P.intro {
	FONT-SIZE: 13px; MARGIN: 18px 0px 10px; LINE-HEIGHT: 15px
}
#fullformbox P.intro {
	FONT-SIZE: 13px; MARGIN: 18px 0px 10px; LINE-HEIGHT: 15px
}
#formbox P.intro_top {
	FONT-SIZE: 13px; MARGIN: 0px 0px 25px; LINE-HEIGHT: 15px
}
#fullformbox P.intro_top {
	FONT-SIZE: 13px; MARGIN: 0px 0px 25px; LINE-HEIGHT: 15px
}
#formbox LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#fullformbox LABEL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#formbox_rep {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 13px; BORDER-TOP: #000000 1px solid; DISPLAY: block; PADDING-LEFT: 13px; FONT-WEIGHT: bold; FONT-SIZE: 11px; Z-INDEX: 1; BACKGROUND: #ffffff; FILTER: alpha(opacity=90); LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px auto 14px; BORDER-LEFT: #000000 1px solid; WIDTH: 224px; LINE-HEIGHT: 12px; PADDING-TOP: 8px; BORDER-BOTTOM: #000000 1px solid; LETTER-SPACING: 1px; POSITION: absolute; TOP: 12px; HEIGHT: 310px; opacity: 0.9
}
INPUT.imagefile {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 220px; PADDING-TOP: 0px; HEIGHT: 20px
}
.pass_div {
	MARGIN: 0px
}
.image_div {
	MARGIN: 0px
}
.link_div {
	MARGIN: 0px
}
.email_div {
	MARGIN: 0px
}
.bio_div {
	MARGIN: 0px
}
.user_div {
	MARGIN: 0px
}
.list_div {
	MARGIN: 0px
}
.pass_div {
	TEXT-ALIGN: right
}
.image_div {
	TEXT-ALIGN: right
}
.link_div {
	TEXT-ALIGN: right
}
.email_div {
	TEXT-ALIGN: right
}
.user_div {
	TEXT-ALIGN: right
}
.remember_div {
	TEXT-ALIGN: right
}
#formbox .forgot_pass {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9px; FLOAT: right; PADDING-BOTTOM: 0px; COLOR: #777777; PADDING-TOP: 2px; TEXT-ALIGN: right
}
#formbox .form_error .forgot_pass {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 9px; PADDING-BOTTOM: 1px; WIDTH: 100%; COLOR: #777777; PADDING-TOP: 3px; TEXT-ALIGN: right
}
#formbox LABEL {
	DISPLAY: inline
}
.bio_div {
	TEXT-ALIGN: left
}
.link_div_left {
	MARGIN: 20px 0px 0px; TEXT-ALIGN: left
}
.image_div_left {
	MARGIN: 20px 0px 0px; TEXT-ALIGN: left
}
.code_div {
	MARGIN: 20px 0px 0px; TEXT-ALIGN: left
}
#fullformbox INPUT.user {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 110px; PADDING-TOP: 0px; HEIGHT: 10px
}
#fullformbox INPUT.pass {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 110px; PADDING-TOP: 0px; HEIGHT: 10px
}
#fullformbox INPUT.link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 110px; PADDING-TOP: 0px; HEIGHT: 10px
}
#fullformbox INPUT.code {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 110px; PADDING-TOP: 0px; HEIGHT: 10px
}
#fullformbox INPUT.email {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 110px; PADDING-TOP: 0px; HEIGHT: 10px
}
#formbox INPUT.user {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px; HEIGHT: 15px
}
#formbox INPUT.pass {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px; HEIGHT: 15px
}
#formbox INPUT.email_small {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 150px; PADDING-TOP: 0px; HEIGHT: 15px
}
#formbox INPUT.link {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 220px; PADDING-TOP: 0px; HEIGHT: 15px
}
#formbox INPUT.code {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 220px; PADDING-TOP: 0px; HEIGHT: 15px
}
INPUT.subemail {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 220px; PADDING-TOP: 0px
}
INPUT.list {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#emailsub {
	MARGIN: 20px 0px 5px
}
.sublist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; PADDING-TOP: 0px; TEXT-ALIGN: right
}
.sublist INPUT.list {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
INPUT {
	FONT-SIZE: 9px; BACKGROUND: #ffffff; MARGIN: 0px; LINE-HEIGHT: 12px; FONT-FAMILY: "Trebuchet MS", Trebuchet, Helvetica, verdana, arial, sans-serif; LETTER-SPACING: 0px
}
INPUT.name {
	BORDER-RIGHT: #777777 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #777777 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 9px; RIGHT: 12px; BACKGROUND: #ffffff; PADDING-BOTTOM: 1px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; BORDER-LEFT: #777777 1px solid; WIDTH: 140px; COLOR: #555555; PADDING-TOP: 1px; BORDER-BOTTOM: #777777 1px solid; LETTER-SPACING: 2px; POSITION: absolute; TOP: 265px; HEIGHT: 13px; TEXT-ALIGN: right
}
TEXTAREA.description {
	BORDER-RIGHT: #777777 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #777777 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10px; BACKGROUND: #ffffff; LEFT: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #777777 1px solid; WIDTH: 246px; BOTTOM: 15px; LINE-HEIGHT: 10px; PADDING-TOP: 2px; BORDER-BOTTOM: #777777 1px solid; FONT-FAMILY: Georgia, serif; POSITION: absolute; HEIGHT: 45px
}
TEXTAREA.explanation {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 2px; MARGIN: 10px 0px 0px; BORDER-LEFT: #000000 1px solid; WIDTH: 218px; COLOR: #000000; LINE-HEIGHT: 10px; PADDING-TOP: 2px; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Georgia, serif; HEIGHT: 79px
}
TEXTAREA.bio {
	BORDER-RIGHT: #777777 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #777777 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 10px; BACKGROUND: #ffffff; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #777777 1px solid; WIDTH: 220px; LINE-HEIGHT: 10px; PADDING-TOP: 2px; BORDER-BOTTOM: #777777 1px solid; FONT-FAMILY: Georgia, serif; HEIGHT: 35px
}
IMG.skull {
	MARGIN: 2px; POSITION: relative; TOP: 3px
}
INPUT #taste {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
INPUT #link_pic {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
INPUT #messup {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.plsdelete {
	MARGIN-TOP: 8px; TEXT-ALIGN: right
}
INPUT.minisub {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; FONT-SIZE: 11px; RIGHT: 12px; BORDER-LEFT: 0px solid; COLOR: #000000; BOTTOM: 4px; BORDER-BOTTOM: 0px solid; LETTER-SPACING: 1px; POSITION: absolute
}
INPUT.searchbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 13em; PADDING-TOP: 2px
}
INPUT.minisearch {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; BOTTOM: -3px; PADDING-TOP: 0px; POSITION: relative
}
A.minican {
	DISPLAY: block; FONT-SIZE: 11px; LEFT: 12px; COLOR: #000000; BOTTOM: 1px; LINE-HEIGHT: 1em; LETTER-SPACING: 1px; POSITION: absolute
}
A.miniedit {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; LEFT: 12px; COLOR: #b63226; BOTTOM: 1px; LINE-HEIGHT: 1em; LETTER-SPACING: 1px; POSITION: absolute
}
A.logout {
	DISPLAY: block; RIGHT: 12px; BOTTOM: 7px; POSITION: absolute
}
A.edit_profile {
	DISPLAY: block; LEFT: 12px; BOTTOM: 7px; POSITION: absolute
}
A.reguser {
	DISPLAY: block; RIGHT: 0px; BORDER-LEFT: black 1px solid; WIDTH: 125px; POSITION: absolute; TOP: 0px; HEIGHT: 12px; TEXT-ALIGN: center
}
A.genuser {
	DISPLAY: block; LEFT: 0px; WIDTH: 125px; POSITION: absolute; TOP: 0px; HEIGHT: 12px; TEXT-ALIGN: center
}
A.deselected {
	BACKGROUND: #aaaaaa; COLOR: #ffffff; BORDER-BOTTOM: black 1px solid
}
A.deselected:link {
	BACKGROUND: #aaaaaa; COLOR: #ffffff; BORDER-BOTTOM: black 1px solid
}
A.deselected:visited {
	BACKGROUND: #aaaaaa; COLOR: #ffffff; BORDER-BOTTOM: black 1px solid
}
A.deselected:hover {
	BACKGROUND: #aaaaaa; COLOR: #ffffff; BORDER-BOTTOM: black 1px solid
}
A.deselected:active {
	BACKGROUND: #aaaaaa; COLOR: #ffffff; BORDER-BOTTOM: black 1px solid
}
A.selected {
	BACKGROUND: white; COLOR: black
}
A.selected:link {
	BACKGROUND: white; COLOR: black
}
A.selected:hover {
	BACKGROUND: white; COLOR: black
}
A.selected:visited {
	BACKGROUND: white; COLOR: black
}
A.selected:active {
	BACKGROUND: white; COLOR: black
}
.footer {
	CLEAR: both; DISPLAY: block; FONT-SIZE: 11px; MARGIN-BOTTOM: 10px; COLOR: #111111; PADDING-TOP: 15px; FONT-FAMILY: "Trebuchet MS", Trebuchet, Helvetica, verdana, arial, sans-serif; LETTER-SPACING: 1px
}
A.newer {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 16px; FLOAT: left; BACKGROUND-IMAGE: url(../images/newera.gif); BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 10px; WIDTH: 35px; MARGIN-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: 0px; HEIGHT: 31px; BORDER-RIGHT-WIDTH: 0px
}
A.newer:link {
	
}
A.newer:active {
	
}
A.newer:visited {
	
}
A.newer:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(../images/newer.gif); BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-WIDTH: 0px
}
A.older {
	DISPLAY: block; FONT-SIZE: 16px; FLOAT: right; BACKGROUND-IMAGE: url(../images/oldera.gif); MARGIN-LEFT: 10px; WIDTH: 35px; MARGIN-RIGHT: 10px; BACKGROUND-REPEAT: no-repeat; POSITION: relative; TOP: 0px; HEIGHT: 31px
}
A.older:link {
	
}
A.older:active {
	
}
A.older:visited {
	
}
A.older:hover {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: url(../images/older.gif); BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-WIDTH: 0px
}
#numbers {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px 65px 30px; LINE-HEIGHT: 16px; LETTER-SPACING: -0.1em; TEXT-ALIGN: center
}
#numbers A {
	TEXT-DECORATION: none
}
#numbers A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; LETTER-SPACING: -0.15em; TEXT-DECORATION: none
}
#numbers A:link {
	FONT-WEIGHT: bold; COLOR: #000000; LETTER-SPACING: -0.15em; TEXT-DECORATION: none
}
#numbers A:active {
	FONT-WEIGHT: bold; COLOR: #000000; LETTER-SPACING: -0.15em; TEXT-DECORATION: none
}
#numbers A:visited {
	FONT-WEIGHT: bold; COLOR: #000000; LETTER-SPACING: -0.15em; TEXT-DECORATION: none
}
#numbers A:hover {
	LETTER-SPACING: -0.15em
}
#numbers A .page {
	LETTER-SPACING: 0em
}
#numbers A:hover .page {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; LINE-HEIGHT: 10px; LETTER-SPACING: -0.25em; TEXT-DECORATION: none
}
#currentPage {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 16px
}
#currentPage A {
	
}
.page {
	DISPLAY: inline
}
#copyright {
	CLEAR: both; DISPLAY: block; FONT-SIZE: 9px; MARGIN: 30px auto 7px; WIDTH: 522px; COLOR: #111111; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "Trebuchet MS", Trebuchet, Helvetica, verdana, arial, sans-serif; POSITION: relative; TOP: -10px; HEIGHT: 45px; TEXT-ALIGN: center
}
#copyrighttext {
	RIGHT: 63px; POSITION: relative; TOP: 5px
}
#contentwrap2 {
	DISPLAY: block; LEFT: 0px; MARGIN: 8px 155px 8px 8px; WIDTH: auto; PADDING-TOP: 25px
}
.helpmain {
	BORDER-RIGHT: #d1d1d1 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #d1d1d1 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #ffffff; PADDING-BOTTOM: 10px; MARGIN: 20px; BORDER-LEFT: #d1d1d1 1px solid; COLOR: black; LINE-HEIGHT: 16px; PADDING-TOP: 10px; BORDER-BOTTOM: #d1d1d1 1px solid
}
.helpmain H1 {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.helpmain H2 {
	DISPLAY: inline; FONT-WEIGHT: bold; FONT-SIZE: 15px
}
.helpmain P {
	MARGIN-BOTTOM: 15px
}
.helpSections {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #11bbff
}
OL.helpList {
	MARGIN-LEFT: -20px
}
OL.helpList LI {
	MARGIN-BOTTOM: 5px
}
#farbottom {
	BACKGROUND: #ffffff; PADDING-BOTTOM: 25px; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 820px
}
#botnav {
	Z-INDEX: 5;
	LEFT: 0px;
	BACKGROUND-IMAGE: url(../images/nav-bg.gif);
	WIDTH: 100%;
	POSITION: relative;
	TOP: 0px;
	HEIGHT: 26px
}
#adstripbot {
	POSITION: relative; TOP: -1px; HEIGHT: 99px
}
#testadbot {
	BORDER-RIGHT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; MARGIN-LEFT: auto; BORDER-LEFT: #d2d2d2 1px solid; WIDTH: 728px; MARGIN-RIGHT: auto; BORDER-BOTTOM: #d2d2d2 1px solid; HEIGHT: 90px
}
.squaresad {
	CLEAR: right; DISPLAY: block; FLOAT: right; WIDTH: 300px; MARGIN-RIGHT: 30px; HEIGHT: 250px
}
.squares {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 252px
}
.smallsquares {
	FLOAT: left; MARGIN-BOTTOM: 8px; WIDTH: 120px; MARGIN-RIGHT: 8px; HEIGHT: 120px
}
.smallsquares A IMG {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}
.smallsquares A IMG:hover {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid
}
#tasteroundup {
	BACKGROUND-IMAGE: url(../images/tastehead.jpg); MARGIN-BOTTOM: 20px; POSITION: relative; TOP: 0px; HEIGHT: 314px
}
#tasteroundhead {
	MARGIN-LEFT: 15px; WIDTH: 616px; POSITION: relative; TOP: 10px; HEIGHT: 23px
}
#coutureroundup {
	BORDER-TOP: #d2d2d2 1px solid; MARGIN-TOP: 7px; BACKGROUND: url(../images/gradientBG.gif) #fff repeat-x; MARGIN-BOTTOM: 20px; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 302px
}
#coutureroundhead {
	MARGIN-TOP: 10px; BACKGROUND-IMAGE: url(../images/couhead.gif); MARGIN-LEFT: 15px; WIDTH: 546px; HEIGHT: 37px
}
#tasteroundup {
	MARGIN-TOP: -1px; BACKGROUND-IMAGE: url(../images/tastehead.jpg); MARGIN-BOTTOM: 20px; OVERFLOW: hidden; WIDTH: 100%; HEIGHT: 314px
}
#tasteroundhead {
	MARGIN-TOP: 10px; DISPLAY: block; MARGIN-LEFT: 15px; WIDTH: 616px; HEIGHT: 23px
}
